@font-face {
    font-family: 'als_rublregular';
    src: url('/themes/default/fonts/rouble-webfont.eot');
    src: url('/themes/default/fonts/rouble-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/default/fonts/rouble-webfont.woff') format('woff'),
         url('/themes/default/fonts/rouble-webfont.ttf') format('truetype'),
         url('/themes/default/fonts/rouble-webfont.svg#als_rublregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.need{
color:red;
}


.emptyfield{
border:1px solid #1880cf !important;
}
.add_text {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
}
.add_text table {
  border-collapse: collapse;
  width: 100%;
}
.add_text tr {
	border-bottom: 1px dotted #999;
}
.add_text td {
	padding: 5px;
	background: #fff;
}
.add_text th {
	padding: 5px 10px;
	background: #b1e4ff;
}
.tobuy {
	width: 100%;
}
.tobuy td {
	padding: 15px;
}

.continue_buy {
	color: #1880cf;
	font-family: arial;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.2;
	margin: 0 0 8px;
}
.catalog_one {
	padding: 0;
	position: relative;
}
.catalog_one_title {
	overflow: hidden;
	margin-bottom: 5px;
}
#catalog_left_arrow {
	background: rgba(0, 0, 0, 0) url("/themes/default/images/arrow-prev.png") no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 32px;
	position: absolute;
	top: 0;
	width: 32px;
	left:0;
}
#catalog_left_arrow2:hover {
	
}
.catalog_one_title h1 {

}
#wraptrink h1 {
	margin-left: 0;
}
#abbclose {
	float: right;
	text-decoration: none;
}
#catalog_right_arrow {
	background: rgba(0, 0, 0, 0) url("/themes/default/images/arrow-next.png") no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 32px;
	position: absolute;
	top: 0;
	width: 32px;
	right:0;
}
#catalog_right_arrow2:hover {

}

.catalog_one_total{


}

#content .quick_order_popup .catalog_buy_button {
	background: #06509f;
    background: -moz-linear-gradient(top, #a4c7d0 0%, #06509f 100%);
    background: -webkit-linear-gradient(top, #a4c7d0 0%, #06509f 100%);
    background: -o-linear-gradient(top, #a4c7d0 0%,  #06509f 100%);
    background: -ms-linear-gradient(top, #a4c7d0 0%,  #06509f 100%);
    background: linear-gradient(top, #a4c7d0 0%, #06509f 100%);
  border-radius: 6px;
  color: #fff;
  display: inline-block;
  float: right;
  font-family: Calibri,arial;
  font-size: 15px;
  margin: 3px 8px;
  padding: 1px 13px 2px;
  text-align: center;
  text-decoration: none;
}
#content .catalog_buy_button, .catalog_buy_button {
	background: #06509f;
    background: -moz-linear-gradient(top, #a4c7d0 0%, #06509f 100%);
    background: -webkit-linear-gradient(top, #a4c7d0 0%, #06509f 100%);
    background: -o-linear-gradient(top, #a4c7d0 0%,  #06509f 100%);
    background: -ms-linear-gradient(top, #a4c7d0 0%,  #06509f 100%);
    background: linear-gradient(top, #a4c7d0 0%, #06509f 100%);
  border-radius: 6px;
	color: #fff;
	display: inline-block;
	float: right;
	font-family: Calibri,arial;
	font-size: 18px;
	margin: 15px 8px 5px;
	padding: 7px 13px 8px;
	text-align: center;
	text-decoration: none;
}
#content .catalog_buy_button:hover, .catalog_buy_button:hover {
	background: #1870bf;
    background: -moz-linear-gradient(top, #b4d7ee 0%, #1870bf 100%);
    background: -webkit-linear-gradient(top, #b4d7ee 0%, #1870bf 100%);
    background: -o-linear-gradient(top, #b4d7ee 0%,  #1870bf 100%);
    background: -ms-linear-gradient(top, #b4d7ee 0%,  #1870bf 100%);
    background: linear-gradient(top, #b4d7ee 0%, #1870bf 100%);
}
.default_button {
	background: #1880cf;
    background: -moz-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -webkit-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -o-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: -ms-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
	border-radius: 10px;
	color: #fff;
	display: inline-block;
	font-family: Calibri,arial;
	font-size: 18px;
	margin: 15px 0 20px;
	padding: 10px 15px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
#content input.default_button {
	padding: 0;
}
 .default_button:hover {
	background: #1870bf;
    background: -moz-linear-gradient(top, #b4d7ee 0%, #1870bf 100%);
    background: -webkit-linear-gradient(top, #b4d7ee 0%, #1870bf 100%);
    background: -o-linear-gradient(top, #b4d7ee 0%,  #1870bf 100%);
    background: -ms-linear-gradient(top, #b4d7ee 0%,  #1870bf 100%);
    background: linear-gradient(top, #b4d7ee 0%, #1870bf 100%);
}

.basket_order_ok .catalog_buy_button{
height: 41px;
width: 116px;
}

.catalog_photos_area {
	1display: inline-block;
	1float: left;
	1margin: 0 20px 0 0;
	1width:355px;
}
.catalog_one_order {
	overflow: hidden;
	margin-top: 5px;
}
.catalog_one_order select {
	width: 100px;
	border: 1px solid #999;
	font-size: 15px;
	padding: 2px 3px;
}
.main_photo {
	display: inline-block;
}
.main_photo img {
	border: 1px solid #999;
}
.pathway {
	width: 100%;
	margin: 7px 0 20px;
	padding: 12px 15px 12px 25px;
	color: #710419;
	font-size: 15px;
	background: url("/themes/default/images/fon_h_2.png") no-repeat scroll 0% 50%;
}
.pathway a{
	color:#710419;
}
.pathway a:hover{
	color:#000;
}
.catalog_price_th_desc {
	font-size: 18px;
	font-weight: normal;
}
.catalog_one_order table {
	border-collapse: collapse;
	width: 555px;
}
.catalog_addonfield table td{
	padding: 5px 10px;
}
.catalog_addonfield table td span{
	font-size: 14px !important;
}
.catalog_one_order tr {
	border-bottom: 1px dotted #999;
}
.catalog_one_order tr:last-child {
	border: none;
}
.catalog_one_order td, .catalog_one_order th {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
.catalog_one_order td {
	font-size: 16px;
}
.catalog_one_order td:last-child {
	font-size: 12px;
}
.catalog_addonfield {
	1margin: 10px 0;
	1font-size: 16px;
	1overflow: hidden;
	
}
.catalog_addonfield span.title {
	1font-size: 14px;
	1padding: 0;
	1float: left;
	1color: #ffffff;
	1display: inline-block;
	1font-size: 16px;
	1width: 100px;

}
.tarticul {
	color:#FFB27F;
}
.catalog_addonfield > div {
	color:#FFB27F;
}
.catalog_addonfield div p {
	1margin: 0 0 10px;
}
.catalog_add_photo #big_pic {
	max-width: 380px;	
}
.catalog_add_photo a {
	border: 1px solid rgba(255,255,255,0.1);
	background: rgba(255,255,255,0.2);
	padding: 5px;
	margin: 7px 7px 0 0;
	display: inline-block;
	text-decoration: none;
}


#catalog_pagination img {
	width: 119px;
}
.catalog_add_photo {
	float: left;
	text-align: center;
}
.catalog_cat_text {
	font-size: 14px;
}
.td1 {
	display: block;
}
.catalog_description {
	overflow: hidden;
}
.catalog_pagination li {
	text-align: center;
	float: left;
	margin-top: 10px;
}



#catalog_add_to_basket_window_add_popup_show, #catalog_add_to_basket_window_add_popup_hide {
	background-color: #f0f0f0;
	border: 4px solid #1880cf;
	display: none;
	left: 50%;
	margin-left: -150px;
	padding: 20px;
	position: fixed;
	text-align: center;
	top: 30%;
	width: 300px;
	z-index: 3000;
}

#catalog_add_to_basket_window h3, #catalog_add_to_basket_window_add_popup_show h3 {
	color: #000;
	margin-top: 25px;
	font-size: 18px;
}

#catalog_add_to_basket_window p {
	font-size: 13px;
}

#catalog_error_no_add{
	background-color: #FFFFFF;
	border: 4px solid #1880cf;
	display: none;
	left: 36%;
	position: fixed;
	top: 30%;
	width: 300px;
	padding: 20px;
	z-index: 3000;
}



#catalog_add_to_basket_window {
	background-color: #FFFFFF;
	border: 4px solid #1880cf;
	display: none;
	left: 36%;
	position: fixed;
	top: 30%;
	width: 300px;
	padding: 20px;
	z-index: 3000;
}

#catalog_add_to_basket_window h3 {
	color: #1880cf;
	margin-top: 5px;
}

#catalog_add_to_basket_window p {
	font-size: 13px;
}

#catalog_error_no_add{
	background-color: #FFFFFF;
	border: 4px solid #1880cf;
	display: none;
	left: 36%;
	position: fixed;
	top: 30%;
	width: 300px;
	padding: 20px;
	z-index: 3000;
}
.catalog_user_data {
    border-collapse: collapse;
    margin: 2px 0;
    width: 100%;
}
.catalog_user_data th {
    background: #f0f0f0 none repeat scroll 0 0;
    padding: 5px 10px;
    text-align: left;
}
.catalog_user_data td {
    padding: 5px 10px;
    width: 65%;
}
.catalog_user_data2 {
    border-collapse: collapse;
    margin: 2px 0;
    width: 100%;
}
.catalog_user_data2 th {
    background: #f0f0f0 none repeat scroll 0 0;
    border: 1px solid #1880cf;
    padding: 5px 10px;
    text-align: left;
}
.catalog_user_data2 td {
    border: 1px solid #1880cf;
    padding: 5px 10px;
    text-align: center;
    width: 25%;
}
.catalog_user_data input[type="text"] {
    border: 1px solid #1880cf;
    padding: 3px 5px;
    width: 80%;
}
.catalog_buy2 {
    background: #1880cf none repeat scroll 0 0;
    border: medium none;
    border-radius: 7px;
    color: #ffffff;
    font-size: 20px;
    margin: 20px 20px 20px 270px;
    padding: 3px 14px 5px 18px;
    text-align: center;
    text-decoration: none;
}
/* ----- catalog ----- */	
	
.catalog_all_list{
    float: left;
    margin-top: 0;
    overflow: hidden;
    text-align: center;
    width: 930px;
}
.catalog_list_row{
	overflow: hidden;
	position: relative;
	margin-bottom: 35px;
	padding: 0;
	width: 930px;
}
.catalog_subcats, .catalog_items {
	overflow: hidden;
}



.catalog_list_one {
	display: inline-block;
	float: left;
	margin: 0 5px 0 0;
	position: relative;
	text-align: center;
	1width: 402px;
	padding: 10px 10px 20px 10px;
}	
/*
.spec .catalog_list_one, .leaders .catalog_list_one{
	margin: 8px 0 0 20px;
	padding-top: 8px;
	width: 200px;
}
*/
.basket {
	background: #3C7ED4 none repeat scroll 0 0;
	color: #fff;
	float: left;
	height: 193px;
	padding: 20px;
	width: 220px;
}

.catalog_list_one:first-child{
    margin-left: 0;
}
.catalog_list_one:last-child{
    margin-right: 0;
}
.catalog_list_one a {
	text-decoration:none;	
}
.catalog_list_one a:hover {
	text-decoration:none;
}
.catalog_list_one img {
	border:1px solid #fff;
}
.catalog_list_one111 a{
	color: #4b6201;
	font-family: arial;
	font-size: 14px;
	text-decoration: underline;
}  

.catalog_list_one111 img{
border: 1px solid #690b7b;
margin-bottom: 10px;
} 
.catalog_list_one:hover{
	background: rgba(255,255,255,0.1);
}	
.catalog_list_one a:hover{
	color: rgba(255,255,255,0.9);
}
.catalog_list_one:hover{

}

.catalog_title_bg{
    font-family: arial;
    text-align: center;
}
.catalog_list_one111 p {
    font-family: arial;
	font-size: 17px;
	margin: 10px 9px;
	padding: 0 5px;
	text-align: center;
}
.totitle {
	margin: 12px 0 5px;
	min-height: 32px;
}
#karu1 .jcarousel-item .totitle a, #karu1 .jcarousel-item .totitle a:hover,
#karu2 .jcarousel-item .totitle a, #karu2 .jcarousel-item .totitle a:hover,
#karu3 .jcarousel-item .totitle a, #karu3 .jcarousel-item .totitle a:hover,
#karu4 .jcarousel-item .totitle a, #karu4 .jcarousel-item .totitle a:hover
 {
	color: #1880cf;
    text-decoration: underline;
	font-size: 15px;
}
#karu1 .jcarousel-item .catalog_title_bg,
#karu2 .jcarousel-item .catalog_title_bg,
#karu3 .jcarousel-item .catalog_title_bg,
#karu4 .jcarousel-item .catalog_title_bg
 {
	margin: 0;
	border: 1px solid #1880cf;
}
.karu1 .catalog_title_bg {
	margin-top: 0;
}
.price {
	font-size: 27px;
}
/* OLD */
.old_price {
	text-decoration: line-through;
	color: red;
}


/* Корзина */
.catalog_basket_change{
	overflow:hidden;
	width:73px;
	margin: 0 auto;
	position:relative;
}

.catalog_basket_change_left{
float:left;
width:40px;
}
.catalog_basket_change_left input{
border: 1px solid #555555;
border-radius: 4px 0 0 4px;
font-size: 18px;
height: 35px;
text-align: center;
width: 39px;
padding:3px 0;
}
.catalog_basket_change_right a{

}
.catalog_basket_change_right{
float:left;
width:33px;
}
.catalog_basket_change_up, .catalog_basket_change_down{
background: #cccccc none repeat scroll 0 0;
border: 1px solid #555555;
border-radius: 0 4px 0 0;
color: #000000;
display: block;
height: 11px;
padding-bottom: 7px;
padding-top: 2px;
text-align: center;
text-decoration: none;
width: 20px;
}
.catalog_basket_change_up:hover {
	background:#CEFFC7;
}
.catalog_basket_change_down:hover {
	background:#FFCEC7;
}
.catalog_basket_change_down{
border-top:none;
border-radius:0 0 4px  0;
}

.catalog_basket_change_up span,.catalog_basket_change_down span{

}

/* basket */
.basket-list {
	width: 660px;
	margin: 0 auto;
}
.catalog_my_basket{
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #999;
}
.catalog_my_basket tr {
	border-bottom: 1px dotted #999;
}
.catalog_my_basket tr:last-child {
	border: none;
}
.catalog_my_basket td, .catalog_my_basket th {
	padding: 5px;
	width: 100px;
	text-align: center;
	vertical-align: middle;
	background: #fff;
}
.catalog_my_basket th {
	padding: 10px 0;
	background: #f0f0f0;
	border-bottom: 1px solid #999;
}

.catalog_user_data{
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #999;
}
.catalog_user_data tr {
	border-bottom: 1px dotted #999;
}
.catalog_user_data tr:last-child {
	border: none;
}
.catalog_user_data td {
	padding: 10px;
	width: 65%;
	text-align: left;
	vertical-align: middle;
	background: #f0f0f0;
}
.catalog_user_data th {
	width: 35%;
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	background: #fff;
	border-bottom: 1px solid #999;
}
.catalog_user_data input[type="text"], .catalog_user_data textarea {
	width: 393px;
	border: 1px solid #999;
	font-size: 15px;
	padding: 2px 3px;
}
.catalog_user_data textarea {
height: 50px;
padding: 3px;
width: 393px;
}
.tobig {
	font-size: 20px;
}
.continue_buy {
	background: #1880cf;
    background: -moz-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -webkit-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -o-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: -ms-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
	border-radius: 10px;
	color: #fff;
  display: block;
	font-family: Calibri,arial;
	font-size: 18px;
  font-weight: bold;
	height: 24px;
	margin: 15px 4px 20px;
	padding: 6px 8px 6px 10px;
  text-align: center;
  text-decoration: none;
  width: 200px;
}
.continue_buy:hover {
	background: #1880cf;
    background: -moz-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -webkit-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -o-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: -ms-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
}

.catalog_send_button input {
	background: #1880cf;
    background: -moz-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -webkit-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -o-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: -ms-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
	border-radius: 10px;
	color: #fff;
  display: block;
  font-size: 18px;
  height: 36px;
  margin: 15px 0 10px 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  width: 130px;
  cursor: pointer;
  border: 0;
  float: right;
}
.catalog_send_button input:hover {
	background: #1880cf;
    background: -moz-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -webkit-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -o-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: -ms-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
}
.faq_send_button input {
	background: url("../images/buy.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	color: #000000;
	cursor: pointer;
	float: right;
	font-family: arial;
	font-size: 20px;
	font-weight: normal;
	height: 33px;
	margin-top: 15px;
	padding: 0 10px 3px 0;
	position: relative;
	right: 0;
	text-decoration: none;
	top: 0;
	width: 109px;
}
.one-question {
    border: 1px solid #f79e22;
    font-size: 14px;
    margin: 10px 15px 10px 0;
    padding: 10px 10px 10px 20px;
}
.one-question-date {
	background: #fff;
	font-family: arial;
	font-size: 14px;
	text-align: center;
	padding: 3px 0;
}
.one-question-question, .one-question-answer {
    padding: 10px 0;
}
.one-question-question {
    border-bottom: 1px dashed #f79e22;
}
.one-question-question {
	color: #444;
	text-decoration: italic;
}
.one-question-answer {
	color: #4A8062;
	text-decoration: italic;
}
#question{
height:150px;
}
.one-question-question span, .one-question-answer span {
    color: #000000;
    display: block;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
}
.error {
	padding: 10px;
	margin: 15px 0;
	border: 1px solid #1880cf; 
	background: #fff0f0;
	font-size: 15px;
}

/* from style.css tdi */

#content {
	color:#0c1c6f;
	font-family: Arial;
}
#content h1, #content h2, #content h3 {
font-size: 20px;
font-weight: normal;
line-height: 22px;
}
#content h2 {	
	font-size: 18px;
	color: #285CA4;
}
#content h3 {	
	font-size: 16px;
}
#content a {
	color:#1880cf;
	text-decoration:underline;
}
#content #catalog_add_to_basket_window_add_popup_show a {
	color:#fff;
	text-decoration:none;
}

#content .catalog-filter-size a {
	text-decoration:none;
}
#content .catalog_cat a {
	text-decoration:none;
}

#content a:hover {
	text-decoration:none;
}	
/* catalog */
.block_items {
	overflow:hidden;
}
.block_special_item {
	float:left;
	padding:5px;
	margin:5px;
	background:#1880cf;
	background:#bad2f3;
	border:1px solid #8c8c8c;	
}
#content .block_special_item a {
	text-decoration:none;
}
.block_special_item img {
	border:1px solid #8c8c8c;	
}
.block_special_text {
	font-size: 10pt;
	font-weight:normal;	
	color:#000000;
	text-decoration:none;
	text-align:center;
}
.block_special_price {
	font-size: 10pt;
	font-weight:normal;	
	color:#000000;
	text-decoration:none;
	text-align:center;
}
.block_special_price .price_main	{
	color: #000000;
    font-size: 23pt;
}
.block_special_price .price_val {
	padding:0px 0px 0px 5px;
}
#catalog_pagination {
	
}
#catalog_pagination li {
	float:left;
	margin:10px;
}
#catalog_pagination {
  list-style: none outside none;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
#catalog_pagination li{
    float: left;
    margin: 0 5px 5px 0px;
    cursor: pointer;
}
#catalog_pagination li img{
border: 1px solid #1880cf;
float: left;
margin: 2px 3px 2px 0;
padding: 3px;
text-align: center;
width: 70px;
}
.catalog_description .one_text table {
	width: 450px;
	border-collapse: collapse;
	border: 1px solid #1880cf;
}
.catalog_description .one_text td  {
	border: 1px solid #1880cf;
}
.catalog_description .one_text td  p {
	margin: 2px 5px;
}
#catalog_slides {
	list-style: none outside none;
}
#catalog_slides img{
border: 1px solid #1880cf;
margin-bottom: 8px;
padding: 5px;
}
.catalog_add_photo {
	list-style: none;
	color: #000;
}
.catalog_add_photos {
	min-height: 120px;
}
.catalog_add_photos ul {
	margin: 0;
	padding: 0;
	width: 363px;
}
.catalog_add_photo img {
	_width: 81px;
}
.goods_img {
	float:left;
}
.hk {
	padding:10px 0px;
}
.info_inner {
	margin:0px 0px 0px 300px;
}
.zakaz {
	border:1px solid #1880cf;	
	background:#92bde7;
}
.zakaz th, .zakaz th {
	padding:5px;
}
#ok_order {
  background-color: #FFFFFF;
  border: 4px solid #BF7A06;
  display: none;
  height: 150px;
  left: 36%;
  position: fixed;
  top: 30%;
  width: 300px;
  z-index: 3000;
}

#ok_order .small {
  font-size: 12px;
  margin: 30px 10px;
}

#ok_order p {
  font-size: 17px;
  margin: 22px 20px;
}

.zakaz select, .zakaz input[type="text"] {
	border: 1px solid #000000;
	padding: 3px 5px;
	font-size: 14px;
	font-family: arial;
}
.zakaz input[type="text"] {
	width: 30px;
	text-align: center;
}
.arrow {
    top:205px;
    position: absolute;
}
.catalog-left {
    left: 6px;
    
}

.catalog-right {
    right: 10px;

}
.price_inner a {
    background: url("../images/topmenu_a5.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    float: right;
  
    font-size: 21px;
    font-weight: normal;
    height: 31px;
    padding: 0 0 0 34px;
    position: relative;
    right: 50px;
    text-decoration: none;
    top: 4px;
    width: 93px;
}
.form-question, .tss {
	border-collapse:collapse;
    1width: 706px;
}
.form-question td {
    padding: 5px;
}
.form-question td, .form-question th {
    border: 1px solid #1880cf;
    color: #000000;
    padding: 3px;
    text-align: left;
    width: 200px;
}
.form-question .name-pole {
    padding-left: 40px;
    text-align: left;
}
.btns {
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 25px;
    width: 75px;
}
.tss .col-count .btns {
    float: left;
    margin-left: 8px;
    width: 30px;
}
.btns li {
    float: left;
    list-style: none outside none;
    margin: 0 2px;
}
.btns a {
    background: url("/themes/default/images/catalog-btns.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    text-indent: -9999px;
    width: 21px;
}
.btns a.basket {
    background-position: 0 0;
    width: 26px;
}
.btns a.plus {
    background-position: -26px 0;
}
.btns a.minus {
    background-position: -47px 0;
}
.btns a.delete {
    background-position: -68px 0;
}
/* CallToMos */
#blackwrap {
    background-color: black;
    left: 0;
    opacity: 0.6;
    overflow: hidden;
    position: fixed;
    top: 0;
    z-index: 500;
}

#show_form_close{
color: #666666;
display: block;
position: absolute;
right: 10px;
text-decoration: none;
top: 10px;
    font-size:20px;
    text-decoration:none;
}


#show_form {
	1background-color: #e7c8ab;
	background: linear-gradient(45deg, #b2b2b2, #f4f4f4);
	border: 4px solid #fff;
	border-radius: 0;
	left: 50%;
	margin: 0 0 0 -250px;
	position: fixed;
	top: 100px;
	width: 500px;
	z-index: 4321;
	
}

.showquick {
	background-color: #fff;
	border: 2px solid #ccc;
	left: 50%;
	margin: 0 0 0 -520px;
	padding: 20px;
	position: fixed;
	top: 36px;
	width: 1000px;
	z-index: 621;
	font-family: arial;
}

.show_form_inner{
padding:20px;
}

.show_form_table {
	width:99%
}
.show_form_table th{
	width:40%;
	font-size:14px;
	color:#fff;
	text-align: left;
	color: #710419;
	font-weight: normal;
}
.show_form_table td{
	width:55%;

}
.show_form_inner h1 {
	margin-top: 0;
	color: #710419;
}
.show_form_inner .form_field_one {
	width:98%;
	font-size:12pt;	
border-radius:5px;
	border: 4px solid #b2b2b2;
		color:#000;
}
.show_form_inner a {
	float:left;
	text-decoration:none;
	float:right;
}
.show_form_inner a:hover {
	text-decoration:none;
		color:#fff;
}
.show_form_inner a span {
	font-size:12pt;	
		color:#fff;
font-weight:bold;	
}
.info_header a:hover {
	color: #555;
	text-decoration: underline;
}




.show_price_img{
position:relative;
}
.price_img{
display:none;
position:absolute;
top:-15px;
left:226px;
z-index:5;
}

.price_img.show{
display:block;
}


.quick_order_list{
width:754px;
}

.quick_order_left{
float:left;
width:200px;
}

.quick_order_right{
float:left;
width:554px;
}



.quick_order .tobuy{
	width:780px;
}
.quick_order .tobuy td{
text-align:center;
padding:5px 4px;
}
.quick_order .tobuy .all_price_hr td {
  background: none repeat scroll 0 0 #F6FFF1;
  font-size: 1px;
  height: 1px;
  padding: 0;
}
.tobuy th span {
	font-size: 10px;
	font-weight: normal;
	min-width: 70px;
	display: inline-block;
}
.all_price_line{
position:relative;
text-align:left;
}

.all_price_line .lightbox{
float:left;
margin:0px 10px 5px 0;
}
.all_price_title{
font-weight:bold;
color:#007f81;
}
.quick_order .catalog_order_count{
border: 1px solid #007f81;
font-size: 14px;
padding: 3px;
}
.tobuy  {
	border-collapse: collapse;
	border: 2px solid #1880cf;
}
.tobuy tr {
	border-bottom: 1px dotted #999;
}
.tobuy tr:last-child {
	border: none;
}
.tobuy td, .tobuy th {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
.tobuy th {
	background: #1880cf;
	width: 50%;
}
.tobuy li {
	list-style: disc;
	text-align: left;
	margin-left: 50px;
}
.one_text {
	font-size: 16px;
	line-height: 1.3;
}
.all_price_line img {
	border: 1px solid #007f81;
	margin-left: 10px;
}
.sert img {
	border: 1px solid #666;
	margin: 0 15px 20px 0;
}
.catalog_is_new, .catalog_is_hit, .catalog_skidka{
position:absolute;
}
#catalog_counts h3 {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
}
.all_price_line .catalog_is_new, .all_price_line .catalog_is_hit, .all_price_line .catalog_is_sale{
position:absolute;
width:30px;
height:29px;

}

.catalog_is_sale {
background: #e53136 none repeat scroll 0 0;
border: 2px solid #e53136;
border-radius: 32px 0;
color: #fff;
font-family: Conv_Arial_Narrow,arial;
font-size: 11px;
font-style: italic;
font-weight: bold;
padding: 3px 8px 4px;
position: absolute;
right: 0;
text-transform: uppercase;
top: 7px;
}


.catalog_is_ny_sale {
 background: url("../images/sale_ny.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #FFFFFF;
  font-family: Conv_Arial_Narrow,arial;
  font-size: 16px;
  height: 54px;
  left: 118px;
  margin-left: 3px;
  padding: 4px 0;
  position: absolute;
  top: 230px;
  width: 104px;
}


.catalog_is_new {
background: #63caff none repeat scroll 0 0;
border: 2px solid #63caff;
border-radius: 32px 0;
color: #fff;
font-family: Conv_Arial_Narrow,arial;
font-size: 11px;
font-style: italic;
font-weight: bold;
left: 0;
padding: 3px 8px 4px;
position: absolute;
text-transform: uppercase;
top: 7px;
}

.news_slaid .catalog_is_new, .news_slaid .catalog_is_sale {
margin-left:96px;
}

.news_slaid .catalog_is_ny_sale {
left:55px;
}

.catalog_articul{
    color: #4E7CAA;
    text-decoration: underline;
}

.download_img{
	display:block;
	text-align:center;
	font-size:14px;
}
.catalog_is_hit{
	background: #1880cf none repeat scroll 0 0;
	border: 2px solid #1880cf;
	border-radius: 32px 0;
	color: #fff;
	font-family: Conv_Arial_Narrow,arial;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	padding: 3px 8px 4px;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: 7px;
} 

.catalog_skidka{
	background: url("/themes/default/images/sale_fon.png") no-repeat scroll 3px 0 transparent;
	color: #ffd400;
	font-size: 11px;
	height: 24px;
	padding: 13px 0 0;
	position: absolute;
	right: 3px;
	top: 13px;
	width: 51px;
}



.all_price_line .catalog_is_new{
	background: url("../images/is_new_m.png") no-repeat scroll 50% 50% transparent;
	left:10px;
	top:2px;
}

.all_price_line .catalog_is_hit{
	background: url("../images/is_hit_m.png") no-repeat scroll 50% 50% transparent;
	right:103px;
	top:3px;
} 
.all_price_line .catalog_is_sale{
	background: url("../images/is_sale_m.png") no-repeat scroll 50% 50% transparent;
	top:55px;
	left:10px;
}



#discount_text, #discount_text2 {
	display: block;
}
#discount_price {
	font-size: 20px;
}
#total_summ {
	font-size: 20px;
}
.catalog_basket_change a img {
	border: medium none;
	padding-top: 2px;
}
#discount_skidka {
	font-size: 20px;
}

.main_news{
overflow:hidden;
}
.old_price_basket {
	text-decoration: line-through; 
	display: inline-block;
	margin-right: 5px;
}
.main_news h3{
text-align:center;
}

.all_price_border{
border-top:3px solid #790D53;
 

}


.catalog_my_basket .catalog_my_basket_title {
	width: 300px;
	text-align: left;
}

.all_price_text table  {
	border: none;
	clear: both;
	width: 100%;
}
.quick_order .tobuy .all_price_text table td {
	border: none;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
	padding: 0 5px;
	font-size: 12px;
	text-align: left;
}
.all_price_text table td:first-child {
	font-size: 14px;
	max-width: 150px;
}
.all_price_title {
	margin: 5px 0;
}
.all_price_text {
	margin-left: 5px;
}
.all_price_text table td p {
	margin: 0;
	padding: 0;
}


.in_menu_10{
_display:block !important;
}
.all_link{
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #4b6201;
	border-radius: 5px;
	float: right;
	margin: 1px 4px;
	padding: 6px 9px;
	text-align: center;
}
.all_link:hover{
background: none repeat scroll 0 0 #B5D341;
}
.all_link a{
	color: #4b6201;
	font-family: Calibri,arial;
	font-size: 16px;
	text-decoration: none;	
}
.all_link a:hover{
	color: #000;	
}
.left_info a {
	text-decoration: none;
}
.left_info a:hover p{
	background: none repeat scroll 0 0 #1880cf;
}
.size-title{
	background: #1880cf;
    background: -moz-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -webkit-linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
    background: -o-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: -ms-linear-gradient(top, #b4d7ee 0%,  #1880cf 100%);
    background: linear-gradient(top, #b4d7ee 0%, #1880cf 100%);
	border-radius: 6px;
	color: #fff;
	display: inline-block;
	font-family: arial;
	font-size: 13px;
	margin: 1px 0;
	min-width: 30px;
	padding: 1px 4px;
	position: relative;
}

.no_size_tr{
display:none;
}
.no_size_tr .size-title {
  background: #CB9590;
}

.catalog_pagination li img {
  opacity: 0.4;
}

.catalog_pagination li.current img {
  opacity: 1;
}


.red_price{
color:red;
}
.cena_big {
	background: #BBD74E;
}
th.cena1 {
	background: #1880cf;
	color: #fff;
}
th.cena2 {
	background: #239AF1;
	color: #fff;
}
th.cena3 {
	background: #63cAFf;
}
td.cena1 {
	background: #529FD9;
	color: #fff;
}
td.cena2 {
	background: #91CCF8;
	color: #fff;
}
td.cena3 {
	background: #B1E4FF;
}
.cena4 {
	background: #dc4f46;
}
.cena5 {
	background: #dc4f46;
}

#catalog_add_to_basket_window {
    background-color: #ffffff;
    border: 4px solid #1880cf;
    display: none;
    left: 36%;
    padding: 20px;
    position: fixed;
    top: 30%;
    width: 300px;
    z-index: 3000;
}
#catalog_add_to_basket_window h3 {
    color: #1880cf;
    margin-top: 5px;
}
#catalog_add_to_basket_window p {
    font-size: 13px;
}
#catalog_error_no_add {
    background-color: #ffffff;
    border: 4px solid #1880cf;
    display: none;
    left: 36%;
    padding: 20px;
    position: fixed;
    top: 30%;
    width: 300px;
    z-index: 3000;
}

#ok_order {
    background-color: #ffffff;
    border: 4px solid #bf7a06;
    display: none;
    height: 150px;
    left: 36%;
    position: fixed;
    top: 30%;
    width: 300px;
    z-index: 3000;
}
#ok_order .small {
    font-size: 12px;
    margin: 30px 10px;
}
#ok_order p {
    font-size: 17px;
    margin: 22px 20px;
}

.rub{
font-family: 'als_rublregular';
font-size:14px;
}



.in_menu{
display:none;
}

.in_menu.show{
display:block;
}
.text3{
color:#1880cf;
}

.no_isset_tr td{
background-color:#EDB7B7 !important;
}

.no_isset_notice{
font-size:9px;
color:red;
}

.total_no_isset{
font-size:18px;
color:red;
}

.total_no_isset h2{
color:red !important;
}

.no_order_text{
color:red;
font-size:18px;
}

.catalog_cat_upak{
border:1px solid #1880cf;
padding:10px;
overflow:hidden;
margin-bottom:15px;
}

.img_upak{
float:left; 
margin:10px;
}

.slide_a{
text-decoration:none;
}

.main_slide {
  background: url("../images/lcat_bg.png") repeat scroll left top rgba(0, 0, 0, 0);
  border-radius: 5px;
  padding: 20px;
  text-align: left;
  height: 500px;
  width: 648px;
  margin-bottom: 20px;
  border: 1px solid #b5d341;
}

.catalog_articul {
  color: #4e7caa;
  text-decoration: underline;
}
.text_main p.catalog_list_title {
  display: block;
  text-decoration: none;
  line-height:1.3;
  font-size: 16px;
}




#filter_search {
	border: 1px solid #ccc;
	float: left;
	font-size: 12px;
	margin: 3px 10px 3px 0;
	padding: 4px 18px 5px 5px;
}

.catalog_sorter{
	float: right;
	overflow: hidden;
	padding-top: 5px;
}

.catalog_sorter ul{
list-style:none outside none;
}

.catalog_sorter ul li{
	border: 1px solid #ccc;
	float: left;
	margin: 3px 10px 3px 0;
	padding: 3px 18px 3px 5px;
	position: relative;
}
.novi {
	overflow: hidden;
	margin-bottom: 20px;
}
.slide_title {
	font-size: 16px;
	min-height: 57px;
	padding: 15px 5px 3px;
}
.quick_order {
	background: #e0e0e0 none repeat scroll 0 0;
	border-radius: 5px;
	display: block;
	margin: 5px 50px 15px;
	padding: 5px 3px;
}
.quick_order:hover {
	background: #e5e5e5;
}
#content  .catalog_sorter ul li a{
	text-decoration:none;
	color:#666;
	font-size: 11px;
}

.catalog_sorter ul li.active a{
	color:#000;
}
.catalog_sorter ul li.active {
	border: 1px solid #1880cf;
}

.catalog_sorter ul li .sorter_order_ASC{
	position:absolute;
	right:5px;
	top:10px;
	border: 4px solid transparent; 
	border-top: 4px solid #000; 
}
.catalog_sorter ul li .sorter_order_DESC{
	position:absolute;
	right:5px;
	top:6px;
	border: 4px solid transparent; 
	border-bottom: 4px solid #000; 
}

.catalog_filter{

}
.catalog_filter .filter-title {
	float: left;
	margin: 14px 10px 0 0;
	display: inline-block;
}
.catalog_filter_line{
	display: inline-block;
	overflow: hidden;
	padding-top: 5px;
}
.catalog-filter-size {
	float: left;
	overflow: hidden;
	margin-right: 17px;
}
.catalog-filter-color {
	float: left;
	overflow: hidden;
}
.filter_search{
	float:left;
	margin-right:20px;
}
.filter_price{
	float: left;
	margin-top: -10px;
	overflow: hidden;
	padding: 16px 3px 11px 0;
}
#filter_form {
	margin-bottom: 15px;
	overflow: hidden;
}

.catalog_filter_line  li{
	float:left;
	margin:6px 10px 0 0;
	position:relative;
	list-style: none;
}

.catalog_filter_line  li a{
	display:block;
	border:1px solid #ccc;
	padding:5px 6px;
	position:relative;
	text-decoration:none;
	color:#666;
}

.catalog_filter_line li a{

}
.catalog_filter_line li a.active{
	border:1px solid #1880cf;
	background: #f0f0f0;
	color: #000;
}





.basket {
	color: #fff;
	height: 218px;
	padding: 15px 0 0;
	position: relative;
	width: 259px;
}
.basket p.empty_basket {
	margin: 10px 90px 10px 25px; 
	font-size:16px;
}
.basket .bask-ins {
    padding: 0 0 57px;
    width: 259px;
}
.basket .img {
	left: 120px;
	position: absolute;
	top: 4px;
}
.basket .summ {
	font-size: 24px;
	padding-left: 30px;
}
.basket .line {
    float: left;
}
.basket p {
    margin-left: 6px;
}
.basket .zag {
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 5px 26px;
}
.basket .zag span {
    background: rgba(0, 0, 0, 0) url("../images/ar.gif") no-repeat scroll right 7px;
    padding: 0 19px 0 0;
}
.basket .p1 {
    margin: 0 0 6px 6px;
}
.basket .p1 span {
    font-size: 24px;
    margin: 0 4px 0 40px;
}
.basket .p1 .sp13 {
    font-size: 13px;
    margin: 0;
}
.basket .p2 {
    margin: 0 0 4px 6px;
}
.basket .item {
    background-color: #78a6e1;
    padding: 5px 0;
    width: 256px;
}
.basket .item .le {
    display: inline;
    float: left;
    margin: 0 15px 0 6px;
    width: 175px;
	font-size: 10px;
}
.basket .item .ri {
    display: inline;
    float: left;
    margin: 2px 0 0;
}
.basket .item .ri strong {
    font-size: 16px;
    margin: 0 2px 0 0;
}
.basket .p3 {
    margin: 4px 0 2px 6px;
}
.basket .p4 {
    font-size: 16px;
    margin: 0 0 10px 6px;
}
.basket .p5 {
	font-size: 16px;
	margin: 10px 0 0;
	text-align: center;
}
.basket .p5 a {
    color: #fff;
}

.comments{
	border: 1px solid #1880cf;
	color: #1880cf;
	font-size: 14px;
	height: 17px;
	padding: 2px 0 3px;
	text-align: center;
	width: 100px;
}

.catalog_list_one:hover p {
	1opacity: 0;
}
.catalog_subcats .catalog_list_one:hover p {
	1opacity: 1;
}
.quick_order_popup{
background: #fff none repeat scroll 0 0;
bottom: 0;
position: absolute;
width: 223px;
}


.catalog_quick_size_count{
	
	
}
.moretovar {
	background: #b1e4ff  none repeat scroll 0 0;
	border-radius: 6px;
	left: 65px;
	padding: 5px 10px;
	position: absolute;
	top: -50px;
}
#content .pathway a {
  text-decoration: none;
}
.quick_count{
	overflow:hidden;
	width:70px;
}
.quick_order_popup table {
	width: 223px;
}
.quick_order_popup {
	border-top: 5px solid #888;
}
.quick_order_popup table th{
	border-bottom: 2px solid #408dcb;
	font-size: 12px;
	padding: 2px 5px;
}
.quick_order_popup table td{
	text-align: center;
	padding: 1px 5px;
	border-bottom: 1px dotted #999;
}
.quick_order_popup table td{
	width: 74px;
}

.quick_count input{
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #555555 -moz-use-text-color;
	border-image: none;
	border-style: solid none;
	border-width: 1px medium;
	float: left;
	font-size: 14px;
	height: 16px;
	padding: 0;
	text-align: center;
	width: 25px;	
}
.quick_count .quick_change_up{
	background: #cccccc none repeat scroll 0 0;
	border: 1px solid #555555;
	border-radius: 0 4px 4px 0;
	color: #000000;
	display: block;
	float: left;
	height: 9px;
	padding-bottom: 6px;
	padding-top: 1px;
	text-align: center;
	text-decoration: none;
	width: 20px;
}

.quick_count .quick_change_down{
	background: #cccccc none repeat scroll 0 0;
	border: 1px solid #555555;
	border-radius: 4px 0 0 4px;
	color: #000000;
	display: block;
	float: left;
	height: 9px;
	padding-bottom: 6px;
	padding-top: 1px;
	text-align: center;
	text-decoration: none;
	width: 20px;
}


.quick_order_popup{
	display:none;
	`
}

.catalog_list_one:hover .quick_order_popup{
	display:block;
	
}